#Presents {
	padding-left:20px;
	background-image: url(../common/images/arrow_maru.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height:16px;
	vertical-align: middle;
margin-bottom:5px;
}


.HeadDetail 
 {
	widtth:535px;
	height:24px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.HeadDetail h2 { line-height:26px; font-size:12px; font-weight:bold; color:#fff; padding-left:25px; margin-left:10px; background:url(images/pochi_w10.gif) left no-repeat;}



/*   検索結果　表示　TOP　バー
-----------------------------------------------------------------*/ 
#Coment { width:535px; border-top:1px #666 solid; line-height: 18px;margin-bottom: 20px;}
#Coment p { padding:10px 20px 0px 20px;}
#Coment .Link { float:right; font-weight: bold;}
#Coment p.Bold { font-size:14px; font-weight: bold;}

#Coment p.Mem { padding:10px 20px 10px 20px;}

/*   ツアー申し込み　テーブル　ツアー名確認
-----------------------------------------------------------------*/ 
table#MemberName { width: 100%; border-collapse: separate; background-color:#CCCCCC;}
table#MemberName  th, table#MemberName  td { padding: 3px; font-size:12px;}
table#MemberName  th {text-align: left; width: 130px;}
table#MemberName  td { background: #fff;}


/*   ツアー申し込み　テーブル　詳細
-----------------------------------------------------------------*/ 
table#MemberApply { width: 100%; border-collapse: separate; background-color:#CCCCCC;
 margin-bottom:5px; margin-top:10px;}
table#MemberApply caption {
	padding:5px 0px;
	font-size:12px;
	margin-bottom: 0px;
	background-color: #F0F0F0;
	font-weight: bold;
	line-height: 26px;
}
table#MemberApply th.head {
	padding:1px 0px;
	text-align:center;
}
table#MemberApply th.name {
	width: 100px;
	text-align: left;
	padding-left: 5px;
}

table#MemberApply td.kikan { font-size:10px; text-align:center;}
table#MemberApply td.APrice, td.CPrice { font-weight:bold; text-align:center; }
table#MemberApply td.Anin, td.Cnin {text-align:center;padding:10px 0px;}
table#MemberApply td.Area {padding:10px 10px 10px 15px;}
table#MemberApply td.AreaB { font-size:18px; font-weight:bold; padding:10px 10px 10px 15px;}
.chu { font-size:10px; }

/*   ツアー申し込み　コンファーム用の行間  */
table#MemberApply td.AninC, td.CninC {text-align:center;padding:5px 0px;}
table#MemberApply td.AreaC {padding:5px 5px 10px 15px;}
table#MemberApply td.AreaBC { font-size:18px; font-weight:bold; padding:5px 10px 5px 15px;}

table#MemberApply .HSgray { background: #F5F5F5;}
table#MemberApply .HSwhite { background: #fff;}

table#MemberApply th.myoji { width:135px;}
table#MemberApply th.namae { width:135px;}
table#MemberApply th.sex { width:60px; }
table#MemberApply th.age { width:60px; }

table#MemberApply td.myoji { padding:3px;}
table#MemberApply td.namae { padding:3px;}
table#MemberApply td.sex { padding:3px;}
table#MemberApply td.age { padding:3px;}


/*   ツアーコンファーム　同意ボックス　
-----------------------------------------------------------------*/ 
#Doui { padding:20px; text-align:center; }





/*   検索結果　フッタボタン　
-----------------------------------------------------------------*/ 
#ListEnd { border-top:1px #ccc solid; margin-top: 20px;}
#ListEnd .Left { float:left; padding:20px 0px 20px 100px; }
#ListEnd .Right { float:right; padding:20px 100px 20px 0px;}

/*   検索結果　フッタボタン 3つ　
-----------------------------------------------------------------*/ 
#ListEnd .Left3 { float:left; padding:20px 0px 20px 50px; }


/*   会員ログイン　　
-----------------------------------------------------------------*/ 
#LoginArea {
	border:solid 1px #ccc;
	background-color:#f5f5f5;
	margin-bottom: 15px;
}
#LoginArea .Contents { padding:20px 15px; font-size: 12px; line-height:18px;}

#LoginArea .MWaku { padding:20px;}
#LoginArea input.waku { margin:15px 0px 0px 10px;}
#LoginArea .MWakuL { width:150px;  text-align:right; float:left; padding-top:15px;}
#LoginArea .MWakuR { text-align:left; float:left; }
#LoginArea .Right3 { float:right; padding:20px 57px 20px 0px; }


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */


#LoginArea ol.chui { margin:0px; padding-left:20px;}
#LoginArea li.chui { padding:0px 0px 15px 0px;}




/*   ツアー申し込み　テーブル　ツアー名確認
-----------------------------------------------------------------
table#TourName { width: 100%; border-collapse: separate; background-color:#CCCCCC;}
table#TourName  th, table#TourName  td { padding: 3px; font-size:12px;}
table#TourName  th {text-align: left; width: 130px;}
table#TourName  td { background: #fff;}


/*   ツアー申し込み　テーブル　詳細
----------------------------------------------------------------- 
table#TourApply { width: 100%; border-collapse: separate; background-color:#CCCCCC;
 margin-bottom:5px; margin-top:10px;}
table#TourApply caption {
	padding:5px 0px;
	font-size:12px;
	margin-bottom: 0px;
	background-color: #F0F0F0;
	font-weight: bold;
	line-height: 26px;
}
table#TourApply th.head {
	padding:1px 0px;
	text-align:center;
}
table#TourApply th.name {
	width: 100px;
	text-align: left;
	padding-left: 5px;
}

table#TourApply td.kikan { font-size:10px; text-align:center;}
table#TourApply td.APrice, td.CPrice { font-weight:bold; text-align:center; }
table#TourApply td.Anin, td.Cnin {text-align:center;padding:10px 0px;}
table#TourApply td.Area {padding:10px 10px 10px 15px;}
table#TourApply td.AreaB { font-size:18px; font-weight:bold; padding:10px 10px 10px 15px;}
table#TourApply .chu { font-size:10px; }

/*   ツアー申し込み　コンファーム用の行間  
table#TourApply td.AninC, td.CninC {text-align:center;padding:5px 0px;}
table#TourApply td.AreaC {padding:5px 5px 10px 15px;}
table#TourApply td.AreaBC { font-size:18px; font-weight:bold; padding:5px 10px 5px 15px;}

table#TourApply .HSgray { background: #F5F5F5;}
table#TourApply .HSwhite { background: #fff;}

table#TourApply th.myoji { width:135px;}
table#TourApply th.namae { width:135px;}
table#TourApply th.sex { width:60px; }
table#TourApply th.age { width:60px; }

table#TourApply td.myoji { padding:3px;}
table#TourApply td.namae { padding:3px;}
table#TourApply td.sex { padding:3px;}
table#TourApply td.age { padding:3px;}


/*   ツアーコンファーム　同意ボックス　
----------------------------------------------------------------- 
#Doui { padding:20px; text-align:center; }
